<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.627000808716</MDI>
      <MDI key="STATISTICS_MEAN">7.7000903909613</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.899000167847</MDI>
      <MDI key="STATISTICS_STDDEV">3.8168675644955</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
